<IfModule mod_ssl.c>
<VirtualHost *:443>
   ServerName www.accounting.isdevelopment.us
   ServerAlias *.accounting.isdevelopment.us

   ServerAdmin is_derayo@hotmail.com
   DocumentRoot /Data/WebServer/accounting.com

   ErrorLog ${APACHE_LOG_DIR}/error-accounting.com.log
   CustomLog ${APACHE_LOG_DIR}/access-accounting.com.log combined

SSLCertificateFile /etc/letsencrypt/live/www.accounting.isdevelopment.us/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/www.accounting.isdevelopment.us/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
